Jump to content


Photo

Openpli 6.2 Backupsuite werkt niet

Backupsuite

  • Please log in to reply
1 reply to this topic

#1 mdizy

  • Member
  • 3 posts

0
Neutral

Posted 7 May 2018 - 22:01

Backupsuite Plugin gedownload in openpli 6.2 rc. Deze geeft helaas foutmelding.
TSB is gigablue UE UHD 4K. Foutmelding is in de foto in bijlage te zien.
Wellicht dat iemand een oplossing heeft?

Attached Files



Re: Openpli 6.2 Backupsuite werkt niet #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,221 posts

+730
Excellent

Posted 7 May 2018 - 22:51

Backupsuite is een externe plugin, problemen graag hier melden: https://github.com/P...kupSuite/issues


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users